body {padding: 0; margin: 0; font-family: Verdana, Arial,  Helvetica, sans-serif; background-color:#414141; background-image: url('../bg-img.jpg'); background-repeat: repeat-x; }

#layout {margin:50px 25px 0px 25px; border: 2px solid #666; background-color:#fff;}
#sidhuvud {padding: 20px; margin: 0; height:40px}
#sidhuvud img {float:left;}

#bottom {
	padding: 10px; 
	color: #ddd; 
	font-size: 10px; 
	font-weight: bold; 
	text-align: center;
}

#menu{margin:0;padding:0;}

#menycontainer{background-color: #666; font-size: 1.1em;}
#menycontainer ul{color: white;margin: 0;padding: 5px 10px;}
#menycontainer ul li{display: inline;}
#menycontainer ul li a{padding: 5px 10px;color: white;text-decoration: none;}
#menycontainer ul li a:hover{background-color: #333;color: white;}
#menycontainer ul li a#current{background-color: #cc0000;}

#submenycontainer{padding-top: 5px; background-color: #cc0000;font-size: .8em;font-weight:bold; border-bottom: 1px solid #666;}
#submenycontainer ul{color: white;margin: 0;padding: 5px 10px;}
#submenycontainer ul li{display: inline;}
#submenycontainer ul li a{padding: 5px;color: white;text-decoration: none;}
#submenycontainer ul li a:hover{background-color: #000;color: white;}
#submenycontainer ul li a#subcurrent{ color: #000; background-color: #fff; border: 1px solid #666; border-bottom: 1px solid #fff;}

#content{margin:0px; padding: 10px;font-size: 0.8em}

.tframe{border-top: 1px solid #999999; margin:20px 5px 5px 5px;}
.nframe{border-top: 0px solid #999999; margin:20px 5px 5px 5px;}
.hframe{position:relative;top:-0.7em; font-weight:bold; background:#ffffff; padding-right: 4px; margin-right:20px}
.table_header{font-weight:bold;}
.table{margin:0; padding:0; border:0px solid red;width:100%}
.toptext{float: right; text-align:right;font-size:0.8em; text-decoration: none;}
.topimage{float: left;margin:0 0 10px 0; display:inline}

.c1{width:150px}
.c2{width:100px}
.c3{width:50px}
.c4{width:170px}
.c5{width:100px}

.w50{width:50px}
.w100{width:100px}
.w150{width:150px}
.w200{width:200px}
.w250{width:250px}
.w400{width:400px}

.wfull{width: 99%; height:500px}

.bn125{width:125px}

input, button, select {font-family: Verdana; }

div.status_short { width: 60px; padding: 2px; color: #777; font-weight: bold; }
div.status { width: 160px; padding: 2px; color: #777; font-weight: bold; }
.status_text { text-align:center; padding: 2px; color: #777; font-weight: bold; }


#centerdiv {
    font-size:0.8em;
	position:absolute;
	top: 50%;
	left: 50%;
	width:350px;
	height:160px;
	padding: 15px;
	padding-top: 35px;
	margin-top: -180px; /*set to a negative number 1/2 of your height*/
	margin-left: -175px; /*set to a negative number 1/2 of your width*/
	border: 2px solid #666;
	background-color: #fff;
    text-align: center;
}